Bug 67563 - When creating a new RAID partition from RAID wizard, restrict fstypes to just software RAID
When creating a new RAID partition from RAID wizard, restrict fstypes to just...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-27 11:07 EDT by Michael Fulbright
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:54:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 2002-06-27 11:07:36 EDT
Currently they can change the fstype combo when editpartition is launched from
the RAID wizard.
Comment 1 Michael Fulbright 2002-07-24 14:43:18 EDT
This is not trivial, will defer.

The idea was since we're trying to make this easier, since we know they want to
make a software RAID partition, don't let them change the fstype combo menu.

Its a nice idea but certainyl not necessary for functionality.
Comment 2 Jeremy Katz 2003-09-25 18:15:44 EDT
Fixed in CVS
Comment 3 Jeremy Katz 2006-04-24 14:54:09 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.